Перейти к основному содержанию
Помощь

Оригинальный сообщение: Josh ,

Текст:

Mark -

Leopard's system requirements are 867 MHz or higher.  Is your processor 866 or 867?  If it won't take Leopard, it could be due to a lack of minimum RAM.  It requires 512MB of RAM at minimum.

If that's not the answer, then you'd want to try to get a Tiger installation disc.  Personally, that's the direction I'd go.  Leopard on that machine may not be the best choice for performance.  Granted, you'd be a little more "up to date" but the overall performance of the system would be mediocre at best.

I have one of those guys running Tiger for fun and it's pretty zippy.

Статус:

open